#*******************************************************************************
#    Copyright (C) 1996 K. Vasudevan. Indian Institute of Technology Madras.
#    All Rights Reserved.
#*******************************************************************************
# Plot of the transmit filter for GMSK.
#*******************************************************************************
#*******************************************************************************
# Gnuplot file. To plot the graph run gnuplot and at the gnuplot prompt
# type: load "ber.gp"<RETURN>
# If you want the output on the screen, comment the following two lines:
# set term postscript eps color 22
# set output "ber.eps"
# Comment lines begin with a #.
# For help on gnuplot, run gnuplot and type the following at the gnuplot
# prompt: help
#*******************************************************************************
#set term postscript eps color 22
set key right top box
set grid xtics ytics mytics lw 0.5, lw 0.5
set format y "%2.1e"
#set output "ber.eps"
set logscale y
#set xlabel "SNR (dB)"
#set ylabel "BER"
plot "coho_BT5_sim_ber.dat" t\
     "Coherent, sim, BT=0.5"\
      w lines lt 1 lw 2,\
     "coho_BT5_theory_ber.dat" t\
     "Coherent, theory, BT=0.5"\
      w lines lt 3 lw 2,\
     "../../cpm5/c5data/noncoho_BT5_sim_ber.dat" t\
     "SNVA, sim, BT=0.5"\
      w lines lt 4 lw 2
