/******************************************************************************/
/*   Copyright (C) 1996 K. Vasudevan. Indian Institute of Technology Madras.  */
/*   All Rights Reserved.                                                     */
/******************************************************************************/
/******************************************************************************/
#include "c3type.h"
#include "c3ext.h"
/******************************************************************************/
int Post_Process()
{
 Display_Wghts();
 printf("\t No. of bit errors is %d.\n\n",Err_Cnt);
 printf("\t No. of valid symbols simulated is %d.\n\n",V_Sym_Cnt);
 Close_Files();
 return(0);
}
/******************************************************************************/
/*                           Print the weights.
*******************************************************************************/
int Display_Wghts()
{
 int cnt;
 struct trellis *prev;
 prev=lstdepth->prvdepth;
 for(cnt=ZERO;cnt < Num_States;cnt++)
  printf("State:%2d Re. wght:%+16.8f\n\n",cnt,prev->VA_Re_Wght[cnt]);
 return(0);
}
/******************************************************************************/
/*                          Close all the files.
*******************************************************************************/
int Close_Files()
{
 fclose(fp1);
 fclose(fp2);
 fclose(fp3);
 fclose(fp4);
 fclose(fp5);
 return(0);
}
/******************************************************************************/
