#*******************************************************************************
#    Copyright (C) 1996 K. Vasudevan. Indian Institute of Technology Madras.
#    All Rights Reserved.
#*******************************************************************************
# Plot of the coherent/noncoherent distance spectrum for continuous phase
# modulation.
#*******************************************************************************
#*******************************************************************************
# Gnuplot file. To plot the graph run gnuplot and at the gnuplot prompt
# type: load "dspec.gp"<RETURN>
# If you want the output on the screen, comment the following two lines:
# set term postscript eps color 22
# set output "dspec.eps"
# Comment lines begin with a #.
# For help on gnuplot, run gnuplot and type the following at the gnuplot
# prompt: help
#*******************************************************************************
#set term postscript eps color 22
set key left box
set grid xtics ytics mytics lw 0.5 lw 0.5
set format y "%2.1e"
#set output "dspec.eps"
#set logscale y
#set xlabel "E_b/N_0 (dB)"
#set ylabel "Bit error rate"
plot "dspec.dat" t\
     "Coherent Spectrum"\
      w impulses lt -1 lw 1
