#*******************************************************************************
#    Copyright (C) 1996 K. Vasudevan. Indian Institute of Technology Madras.
#    All Rights Reserved.
#*******************************************************************************
# Plot of the integral of the transmit filter for GMSK.
#*******************************************************************************
#*******************************************************************************
# Gnuplot file. To plot the graph run gnuplot and at the gnuplot prompt
# type: load "txint.gp"<RETURN>
# If you want the output on the screen, comment the following two lines:
# set term postscript eps color 22
# set output "txint.eps"
# Comment lines begin with a #.
# For help on gnuplot, run gnuplot and type the following at the gnuplot
# prompt: help
#*******************************************************************************
#set term postscript eps color 22
set key left top box
set grid xtics ytics mytics lw 0.5, lw 0.5
set format y "%2.1e"
#set output "txint.eps"
#set logscale y
#set xlabel "Time (samples)"
#set ylabel "Amplitude"
plot "txint.dat" t\
     "Integral of Transmit filter"\
      w lines lt 1 lw 2
