/******************************************************************************/
/*   Copyright (C) 1996 K. Vasudevan. Indian Institute of Technology Madras.  */
/*   All Rights Reserved.                                                     */
/******************************************************************************/
/******************************************************************************/
#include "c3type.h"
#include "c3ext.h"
/******************************************************************************/
int Free_Mem()
{
 Free_Tx_Flt();
 Free_Corr();
 return(0);
}
/******************************************************************************/
/*                      Free transmit filter variables.
*******************************************************************************/
int Free_Tx_Flt()
{
 void *tmp;
 tmp=(void *)Tx_Flt;
 free(tmp);
 tmp=(void *)Tx_Reg;
 free(tmp);
 return(0);
}
/******************************************************************************/
/*                        Free correlator variables.
*******************************************************************************/
int Free_Corr()
{
 void *tmp;
 tmp=(void *)Corr_C_Flt;
 free(tmp);
 tmp=(void *)Corr_S_Flt;
 free(tmp);
 tmp=(void *)Corr_C_Reg;
 free(tmp);
 tmp=(void *)Corr_S_Reg;
 free(tmp);
 tmp=(void *)Corr_C_Avg;
 free(tmp);
 tmp=(void *)Corr_S_Avg;
 free(tmp);
 return(0);
}
/******************************************************************************/
