/******************************************************************************/
/*   Copyright (C) 1996 K. Vasudevan. Indian Institute of Technology Madras.  */
/*   All Rights Reserved.                                                     */
/******************************************************************************/
/******************************************************************************/
#include "c3type.h"
#include "c3ext.h"
/******************************************************************************/
int Get_Sym()
{
 if(Symcnt < SEG1)
  Seg1_Sym();
 else
  Comm_Sym();
 return(0);
}
/******************************************************************************/
/*                        Get the training symbols.
*******************************************************************************/
int Seg1_Sym()
{
 if(Symcnt % TWO)                                              /* Odd symbol. */
  Symval=ONE;
 else                                                         /* Even symbol. */
  Symval= MINUSONE;
 return(0);
}
/******************************************************************************/
/*                      Get symbols for communication.
*******************************************************************************/
int Comm_Sym()
{
 long int random(void);
 Symval=random()&1;
 Store_In_Err_Buf();
 Store_In_Sync_Buf();
 if(!Symval)                                              /* The symbol is 0. */
  Symval= MINUSONE;
 return(0);
}
/******************************************************************************/
/*                        Store in the error buffer.
*******************************************************************************/
int Store_In_Err_Buf()
{
 if(Err_Buf_Inx < ERR_BUF_SIZE)
  Err_Buf[Err_Buf_Inx]=Symval;
 Err_Buf_Inx++;
 if(Err_Buf_Inx == ERR_BUF_SIZE)
  exit(5);
 return(0);
}
/******************************************************************************/
/*                         Store in the sync buffer.
*******************************************************************************/
int Store_In_Sync_Buf()
{
 if(Sync_Inx >= ZERO)
  Sync_Buf[Sync_Inx]=Symval;
 Sync_Inx--;
 return(0);
}
/******************************************************************************/
